Cisco PIX and ASA Appliance IPv6 Denial of Service Vulnerability

Bugtraq ID: 31863
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2008-3816.
Remote: Yes
Local: No
Published: Oct 22 2008 12:00AM
Updated: Oct 22 2008 07:56PM
Credit: The vendor disclosed this issue.
Vulnerable: Cisco PIX/ASA 7.2(4)9
Cisco PIX/ASA 7.2(4)10
Not Vulnerable: Cisco PIX/ASA 7.2(4)11


 

Privacy Statement
Copyright 2010, SecurityFocus